using JamesKovacs.IoCArticle.DiyContainer.Domain;
using JamesKovacs.IoCArticle.DiyContainer.Repositories;
using MbUnit.Framework;

namespace JamesKovacs.IoCArticle.DiyContainer.Tests.Integration.Repositories {
    [TestFixture]
    public class InvoiceRepositoryTests {
        [Test]
        public void CanSaveInvoice() {
            Invoice invoice = new Invoice();
            IInvoiceRepository repository = new InvoiceRepository();
            repository.Save(invoice);
        }
    }
}